video {
    cursor: pointer;
    width: 50%;
    height: 30%;
}

.facebook_challanges {
    position: relative;
    top: 10%;
    left: 10%;
}

.facebook_challange {
    height: 30vh;
    width: 20vw;
}